/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 5, ../sass/sidebar.scss */
#sidebar {
  flex: 0 0 338px;
  max-width: 338px;
  background-color: #fff;
  padding: 24px 0;
  transition: all 550ms linear;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  transform: translateX(0);
  border-radius: 10px;
}
/* line 15, ../sass/sidebar.scss */
#sidebar .dropdown-menu {
  position: relative !important;
  transform: none !important;
  width: 100% !important;
  margin: 10px 0 !important;
  padding: 10px !important;
}
/* line 22, ../sass/sidebar.scss */
#sidebar .dropdown-menu .dropdown-item {
  min-height: inherit;
  border-radius: 0;
  padding: 6px 12px 5px;
}
/* line 27, ../sass/sidebar.scss */
#sidebar .dropdown-menu .dropdown-item.is-active {
  background-color: transparent;
  color: #DA291C;
}
/* line 32, ../sass/sidebar.scss */
#sidebar .dropdown-menu .dropdown-item span {
  padding-left: 10px;
}
/* line 38, ../sass/sidebar.scss */
#sidebar .block-system-branding-block {
  padding: 0 24px;
}
/* line 43, ../sass/sidebar.scss */
#sidebar .btn.btn-collapse, #sidebar .btn.btn-expand, #sidebar .btn.btn-expand-sm {
  width: 16px;
  height: 36px;
  padding: 0;
  border-radius: 0;
  position: absolute;
  top: 24px;
  right: -7px;
  z-index: 10;
  font-size: 0;
  background: url(../images/sprites.svg) -323px -436px no-repeat;
}
/* line 57, ../sass/sidebar.scss */
#sidebar .btn.btn-collapse:hover, #sidebar .btn.btn-expand:hover, #sidebar .btn.btn-expand-sm:hover {
  background-position: -375px -435px;
}
/* line 62, ../sass/sidebar.scss */
#sidebar .btn.btn-expand, #sidebar .btn.btn-expand-sm {
  display: none;
  right: -22px;
  background-position: -349px -436px;
}
/* line 68, ../sass/sidebar.scss */
#sidebar .btn.btn-expand:hover, #sidebar .btn.btn-expand-sm:hover {
  background-position: -401px -435px;
}
@media only screen and (max-width: 1280px) {
  /* line 42, ../sass/sidebar.scss */
  #sidebar .btn {
    display: none !important;
  }
  /* line 76, ../sass/sidebar.scss */
  #sidebar .btn.btn-expand, #sidebar .btn.btn-expand-sm {
    display: block !important;
  }
}
/* line 84, ../sass/sidebar.scss */
#sidebar .site-logo img {
  width: 40px;
  height: auto;
  margin-right: 38px;
  filter: brightness(0%);
}
/* line 92, ../sass/sidebar.scss */
#sidebar .navbar-brand {
  align-items: flex-start !important;
}
/* line 95, ../sass/sidebar.scss */
#sidebar .navbar-brand a {
  color: #313131;
}
/* line 100, ../sass/sidebar.scss */
#sidebar .profile-box {
  border: 1px solid #E2E2E2;
  border-radius: 8px;
  padding: 20px 20px 60px 100px;
  height: auto;
}
/* line 106, ../sass/sidebar.scss */
#sidebar .profile-box .profile-image {
  position: absolute;
  width: 64px;
  left: 20px;
  top: 20px;
}
/* line 112, ../sass/sidebar.scss */
#sidebar .profile-box .profile-image img {
  width: 64px;
  height: 64px;
  border-radius: 50%;
}
/* line 118, ../sass/sidebar.scss */
#sidebar .profile-box .profile-image .user-role {
  padding: 6px 8px 4px;
  border-radius: 32px;
  background-color: #f4b050;
  color: #313131;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  width: 53px;
  display: block;
  text-align: center;
  position: relative;
  margin: -16px auto 0;
  line-height: 1;
}
/* line 133, ../sass/sidebar.scss */
#sidebar .profile-box .profile-image .user-role em {
  font-style: normal;
  visibility: visible;
  opacity: 1;
}
/* line 142, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 10px;
}
/* line 149, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li {
  width: auto;
}
/* line 152, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a {
  width: 32px;
  border-radius: 8px;
  border: 1px solid #E2E2E2;
  height: 32px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  @incldue align-items(center);
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  min-height: inherit;
  padding: 0;
}
/* line 163, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a .icon {
  width: 32px;
  height: 32px;
  transition: none;
}
/* line 168, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a .icon.icon-view-lg {
  background-position: -513px -92px;
}
/* line 172, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a .icon.icon-edit-lg {
  background-position: -504px -495px;
}
/* line 176, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a .icon.icon-setting-lg {
  background-position: -454px -36px;
}
/* line 181, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a:hover {
  border-color: #DA291C;
}
/* line 185, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a:hover .icon.icon-view-lg {
  background-position: -513px -150px;
}
/* line 189, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a:hover .icon.icon-edit-lg {
  background-position: -504px -546px;
}
/* line 193, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li a:hover .icon.icon-setting-lg {
  background-position: -513px -35px;
}
/* line 200, ../sass/sidebar.scss */
#sidebar .profile-box .icon-menu ul li:not(:first-child) {
  margin: 0;
}
/* line 208, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary .icon {
  position: absolute;
  left: 0;
  top: 2px;
}
/* line 213, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary .icon.icon-user {
  flex: 0 0 12px;
  max-width: 12px;
  height: 12px;
  background: url(../images/sprites.svg) -171px -18px no-repeat;
  display: inline-block;
}
/* line 221, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary .icon.icon-location {
  width: 12px;
  height: 12px;
  background-position: -206px -18px;
}
/* line 227, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary .icon.icon-baf {
  width: 12px;
  height: 12px;
  background-position: -189px -18px;
}
/* line 233, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary .icon.icon-building {
  width: 12px;
  height: 12px;
  background-position: -171px -33px;
}
/* line 240, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary h3 {
  font-size: 17px;
  color: #313131;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  visibility: visible;
  opacity: 1;
}
/* line 250, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary h3 em {
  font-style: normal;
  font-size: 14px;
  text-transform: uppercase;
  color: #555;
  font-weight: 500;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
  margin-top: 8px;
  text-overflow: ellipsis;
  white-space: nowrap;
  visibility: visible;
  padding-left: 15px;
}
/* line 268, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary h4 {
  font-size: 14px;
  font-weight: 400;
  color: #313131;
  margin: 0 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  visibility: visible;
  opacity: 1;
  position: relative;
  padding-left: 15px;
}
/* line 281, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary h4 em {
  font-style: normal;
  text-transform: uppercase;
}
/* line 287, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary h5 {
  font-size: 14px;
  color: #777777;
  font-weight: 400;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  visibility: visible;
  opacity: 1;
  position: relative;
  padding-left: 15px;
}
/* line 302, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 20px;
}
/* line 311, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary ul li a {
  width: 44px;
  border-radius: 15px;
  border: 1px solid #E2E2E2;
  height: 44px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  @incldue align-items(center);
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/* line 322, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary ul li a:hover .icon.icon-email {
  background-position: -202px -145px;
}
/* line 326, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary ul li a:hover .icon.icon-chat {
  background-position: -265px -145px;
}
/* line 330, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary ul li a:hover .icon.icon-calendar {
  background-position: -330px -146px;
}
/* line 334, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary ul li a:hover .icon.icon-achievement {
  background-position: -391px -145px;
}
/* line 338, ../sass/sidebar.scss */
#sidebar .profile-box .profile-summary ul li a:hover .icon.icon-star {
  background-position: -455px -146px;
}
/* line 348, ../sass/sidebar.scss */
#sidebar .profile-box .navigation {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  gap: 5px;
  width: 100%;
  opacity: 1;
  overflow: hidden;
  position: absolute;
  visibility: visible;
}
/* line 358, ../sass/sidebar.scss */
#sidebar .profile-box .navigation .btn {
  margin: 0;
}
/* line 361, ../sass/sidebar.scss */
#sidebar .profile-box .navigation .btn.btn-default {
  padding: 7px 14px !important;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  color: #313131;
}
/* line 366, ../sass/sidebar.scss */
#sidebar .profile-box .navigation .btn.btn-default:hover {
  background: #E2E2E2;
  border-color: #E2E2E2;
  color: #313131;
}
/* line 376, ../sass/sidebar.scss */
#sidebar .sidemenu {
  height: calc(100vh - 230px);
}
/* line 379, ../sass/sidebar.scss */
#sidebar .sidemenu ul {
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
/* line 382, ../sass/sidebar.scss */
#sidebar .sidemenu ul li {
  width: 100%;
}
/* line 385, ../sass/sidebar.scss */
#sidebar .sidemenu ul li:not(:first-child) {
  margin-top: 10px;
}
/* line 391, ../sass/sidebar.scss */
#sidebar .sidemenu a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  min-height: 44px;
  width: 100%;
  transition: all 0.3s linear;
  border-radius: 15px;
  padding-top: 10px;
  position: relative;
}
/* line 401, ../sass/sidebar.scss */
#sidebar .sidemenu a span {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  visibility: visible;
  opacity: 1;
  display: block;
  padding-left: 46px;
  transition: all 550ms linear;
}
/* line 417, ../sass/sidebar.scss */
#sidebar .sidemenu a.icon-search:after, #sidebar .sidemenu a.icon-ask:after, #sidebar .sidemenu a.icon-contact:after, #sidebar .sidemenu a.icon-nomination:after, #sidebar .sidemenu a.icon-info:after {
  content: "";
  flex: 0 0 44px;
  width: 44px;
  height: 44px;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/sprites.svg) -30px -260px no-repeat;
  border: 0;
  margin-left: 0;
}
/* line 432, ../sass/sidebar.scss */
#sidebar .sidemenu a.icon-ask:after {
  background-position: -86px -260px;
}
/* line 438, ../sass/sidebar.scss */
#sidebar .sidemenu a.icon-nomination:after {
  background-position: -142px -260px;
}
/* line 444, ../sass/sidebar.scss */
#sidebar .sidemenu a.icon-contact:after {
  background-position: -198px -260px;
}
/* line 450, ../sass/sidebar.scss */
#sidebar .sidemenu a.icon-info:after {
  background-position: -254px -260px;
}
/* line 455, ../sass/sidebar.scss */
#sidebar .sidemenu a:hover {
  color: #DA291C;
}
/* line 458, ../sass/sidebar.scss */
#sidebar .sidemenu a:hover.icon-search:after {
  background-position: -30px -320px;
}
/* line 464, ../sass/sidebar.scss */
#sidebar .sidemenu a:hover.icon-ask:after {
  background-position: -86px -320px;
}
/* line 470, ../sass/sidebar.scss */
#sidebar .sidemenu a:hover.icon-nomination:after {
  background-position: -142px -320px;
}
/* line 476, ../sass/sidebar.scss */
#sidebar .sidemenu a:hover.icon-contact:after {
  background-position: -198px -320px;
}
/* line 482, ../sass/sidebar.scss */
#sidebar .sidemenu a:hover.icon-info:after {
  background-position: -254px -320px;
}
/* line 488, ../sass/sidebar.scss */
#sidebar .sidemenu a.is-active, #sidebar .sidemenu a.active {
  background-color: #DA291C;
  color: #fff;
}
/* line 498, ../sass/sidebar.scss */
#sidebar .sidemenu a.is-active.icon-search:after, #sidebar .sidemenu a.is-active.icon-ask:after, #sidebar .sidemenu a.is-active.icon-contact:after, #sidebar .sidemenu a.is-active.icon-nomination:after, #sidebar .sidemenu a.is-active.icon-info:after, #sidebar .sidemenu a.active.icon-search:after, #sidebar .sidemenu a.active.icon-ask:after, #sidebar .sidemenu a.active.icon-contact:after, #sidebar .sidemenu a.active.icon-nomination:after, #sidebar .sidemenu a.active.icon-info:after {
  filter: brightness(0) invert(1);
}
@media only screen and (max-width: 1280px) {
  /* line 376, ../sass/sidebar.scss */
  #sidebar .sidemenu {
    margin-top: 0;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 376, ../sass/sidebar.scss */
  #sidebar .sidemenu {
    margin: 0;
  }
}
/* line 515, ../sass/sidebar.scss */
#sidebar .mCSB_inside > .mCSB_container {
  margin-right: 0;
}
/* line 520, ../sass/sidebar.scss */
#sidebar .mCustomScrollBox {
  padding: 0 20px;
}
/* line 524, ../sass/sidebar.scss */
#sidebar .mCSB_scrollTools {
  margin-right: -3px;
}
@media only screen and (max-width: 1023px) {
  /* line 528, ../sass/sidebar.scss */
  #sidebar .navbar-brand {
    display: none !important;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 5, ../sass/sidebar.scss */
  #sidebar {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 200;
    border-radius: 0;
    height: 100%;
  }
}

/* line 545, ../sass/sidebar.scss */
#inner-header.sm-header {
  transition: all 550ms linear;
}

@media only screen and (max-width: 767px) {
  /* line 553, ../sass/sidebar.scss */
  .navbar-brand a.site-title {
    display: none !important;
  }
}

/* line 563, ../sass/sidebar.scss */
.collapse #sidebar {
  flex: 0 0 92px;
  max-width: 92px;
}
/* line 567, ../sass/sidebar.scss */
.collapse #sidebar .profile-box {
  border: 0;
  height: 60px;
  border-radius: 0;
  padding: 0;
}
/* line 573, ../sass/sidebar.scss */
.collapse #sidebar .profile-box .navigation {
  opacity: 0;
  visibility: hidden;
}
/* line 579, ../sass/sidebar.scss */
.collapse #sidebar .profile-box .profile-summary h3,
.collapse #sidebar .profile-box .profile-summary h4,
.collapse #sidebar .profile-box .profile-summary h5 {
  visibility: hidden;
  opacity: 0;
}
/* line 587, ../sass/sidebar.scss */
.collapse #sidebar .profile-box .profile-image {
  left: 0;
  top: 0;
}
/* line 591, ../sass/sidebar.scss */
.collapse #sidebar .profile-box .profile-image img {
  width: 44px;
  height: auto;
}
/* line 596, ../sass/sidebar.scss */
.collapse #sidebar .profile-box .profile-image .user-role {
  padding: 0;
  width: 10px;
  margin: -6px 17px 0;
  height: 10px;
  min-width: inherit;
}
/* line 603, ../sass/sidebar.scss */
.collapse #sidebar .profile-box .profile-image .user-role em {
  visibility: hidden;
  opacity: 0;
}
/* line 613, ../sass/sidebar.scss */
.collapse #sidebar .sidemenu a {
  padding: 0;
  width: 44px;
  height: 44px;
}
/* line 618, ../sass/sidebar.scss */
.collapse #sidebar .sidemenu a span {
  visibility: hidden;
  opacity: 0;
}
@media only screen and (max-width: 1280px) {
  /* line 611, ../sass/sidebar.scss */
  .collapse #sidebar .sidemenu {
    margin-top: 0;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 611, ../sass/sidebar.scss */
  .collapse #sidebar .sidemenu {
    margin: 0;
  }
  /* line 630, ../sass/sidebar.scss */
  .collapse #sidebar .sidemenu a {
    width: auto;
    height: auto;
  }
  /* line 634, ../sass/sidebar.scss */
  .collapse #sidebar .sidemenu a span {
    visibility: visible;
    opacity: 1;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 563, ../sass/sidebar.scss */
  .collapse #sidebar {
    margin: 0 -20px 0;
    padding: 14px;
    width: 338px;
    transform: translateX(-338px);
  }
}
@media only screen and (max-width: 1280px) {
  /* line 652, ../sass/sidebar.scss */
  .collapse #inner-header.sm-header {
    padding-left: 108px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 652, ../sass/sidebar.scss */
  .collapse #inner-header.sm-header {
    padding-left: 0;
  }
}

/* line 663, ../sass/sidebar.scss */
#block-tech-registry-displayuserdatablock {
  margin: 0 0 20px;
}
@media only screen and (max-width: 1023px) {
  /* line 663, ../sass/sidebar.scss */
  #block-tech-registry-displayuserdatablock {
    display: none;
  }
}

/* line 671, ../sass/sidebar.scss */
.dropdown-link {
  position: absolute;
  right: 17px;
  top: 9px;
  width: 24px;
  height: 24px;
  background: red;
  text-indent: -999em;
  background-color: transparent;
  border: 0;
  z-index: 100;
}
/* line 683, ../sass/sidebar.scss */
.dropdown-link:before {
  content: "";
  border: solid #555;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  font-size: 0;
  width: 12px;
  height: 12px;
  position: absolute;
  right: 0;
  top: -6px;
  left: -6px;
  bottom: 0;
  margin: auto;
  transform-origin: 50% 100%;
}

/* line 707, ../sass/sidebar.scss */
.is-active + .dropdown-link:before,
.active + .dropdown-link:before {
  border-color: #fff;
}

/* line 714, ../sass/sidebar.scss */
.collapse .dropdown-link {
  display: none;
}
